<?php
require_once "View.php";
/**
 * Created by PhpStorm.
 * User: sean
 * Date: 10/26/17
 * Time: 7:52 PM
 */
class LandingView extends View
{
    public function page()
    {
        $body = <<<HTML
        <div class="card">
        <h2>Project Description</h2>
        <p>
    Our project is to automate the recording of paint defects and the creation of reports.
     Analysts will use the system instead of paper diagrams to record paint defects.
     It will automatically create daily reports and allow for easy creation of the reports for larger time periods.
     The system will be safe, reliable, and secure.
     It will be used at the following GM plants: Lansing Delta Township, Lansing Grand River, and Lake Orion Assembly.
        </p>
        <p><a href="http://www.cse.msu.edu/~cse435/Projects/F2017/Project-Description.pdf">Reference</a></p>
        </div>
        
        <div class="card">
        <h2>Project Background</h2>
        <p>
General Motors automotive plants check for paint defects at points along the assembly line so that the defects can be fixed and so sources of defects can be found and eliminated.
 Currently, analysts examine the cars and record defects on paper diagrams.
 Later the analyst will compile the data and create daily reports and summary reports for larger time periods.
 
         </p>
        </div>
        
        <div class="card">
        <h2>Other Resources</h2>
        <h3>Project Info</h3>
        <ul>
        <li><a href="https://cse.msu.edu/~cse435/Projects/F2017/Project-Description-Assignment.pdf">Project Description Slides</a></li>
        <li><a href="http://www.cse.msu.edu/~cse435/Projects/F2017/Project-Description.pdf">Project Description Document</a></li>
        <li><a href="./Domain Research.pdf">Domain Research</a></li>
        <li><a href="http://www.cse.msu.edu/~cse435/Projects/F2017/IntermediateAssignments/Questions%20and%20Answers.pdf">Questions for Customer and Customer Responses</a></li>
        </ul>
        <h3>Specifications</h3>
        <ul>
        <li><a href="./CSE 435 - SRS V1.pdf">Software Reqirement Specs V1 PDF</a></li>
        <li><a href="./CSE 435 - SRS V1.docx">Software Reqirement Specs V1 DOCX</a></li>
        <li><a href="./CSE 435 - SRS V2.pdf">Software Reqirement Specs V2 PDF</a></li>
        <li><a href="./CSE 435 - SRS V2.docx">Software Reqirement Specs V2 DOCX</a></li>
        <li><a href="./CSE 435 - Project Requirements Definition.pdf">Project Requirements Definition</a></li>
        </ul>
        <h3>Prototypes</h3>
        <p>Prototypes Instructions: Visit the linked sites. They are live web-app implementations.</p>
        <ul>
        <li><a href="./prototype/login.html">Prototype V1</a></li>
        <li><a href="https://www.cse.msu.edu/~joseph62/prototype/login.html">Prototype V2</a></li>
        </ul>
        <h3>Miscellaneous</h3>
        <ul>
        <li><a href="./Bibliography.pdf">Bibliography</a></li>
        </ul> 
        </div>
HTML;
        return $body;
    }
}
